# Uses of Enum
jnr.constants.platform.linux.LangInfo

Packages that use LangInfo
Package
Description
jnr.constants.platform.linux

## Uses of LangInfo in jnr.constants.platform.linux

Methods in jnr.constants.platform.linux that return LangInfo
Modifier and Type
Method
Description
`static LangInfo`
LangInfo.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static LangInfo[]`
LangInfo.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.